# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rc_gems/version'

Gem::Specification.new do |spec|
  spec.name          = "rc_gems"
  spec.version       = RcGems::VERSION
  spec.authors       = ["Thomas Darde"]
  spec.email         = ["thomas@rougecardinal.fr"]
  spec.summary       = %q{This gems allows common dependencies on different projects}
  spec.description   = %q{The main idea is to have consistent gems between projects}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'pry-rails', '>= 0.3.2'

  # views
  spec.add_runtime_dependency 'haml-rails', '>= 0.5.3'

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
